@charset "utf-8";

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  vertical-align: baseline;
  font-size: 13px;
  line-height: 1;
  list-style: none;
  list-style-type: none;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "Times New Roman", serif;
  text-decoration: none;
  color:black;
}
p,h1,h2,h3,h4,h5,h6,a{
  margin: 0;
  padding: 0;
  font-weight: normal;
}
body{
  width: 100%;
  height: 100%;
  position: relative;
}

h1{
  font-size: 55px;
}
h2{
  margin: 55px 0;
  text-align: center;
  font-size: 42px;
  font-weight: bold;
}
h3{
  font-size: 27px;
  font-weight: normal;
}
h4{
  font-size: 21px;
  font-weight: bold;
}
p,a{
  line-height: 1.618;
  display: inline-block;
}

img {max-width : 100%; height: auto;}

.content_wrap{
  width: 987px;
  height: auto;
}

.content_1,.content_2,.content_3,.content_4,.content_5,.content_6,.content_7,.content_8{
  width: auto;
  height: auto;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-top: 55px;
}

/*                  header                  */



header{
  width: 100%;
  height: 671px;
  background-image: url(../images/seminor-img/header_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.seminor_bg{
  width: 80%;
  height: 466px;
  margin-top: 55px;
  background-color: rgba(255, 255, 255, 0.4);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.seminor_bg h1{
  font-size: 55px;
  font-weight: bold;
  margin-top: 89px;
}
.seminor_bg h2{
  font-size: 26px;
  font-weight: bold;
  margin: 34px 0;
  line-height: 1.618;
}
.seminor_bg a{
  font-size: 34px;
  padding: 8px 42px;
  color: white;
  background-color: orange;
  border-radius: 13px;
}







/*                  content_1               */





.col_1{
  width: 100%;
  height: auto;
  margin-bottom: 21px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
.nayami_text{
  width: 50%;
  height: auto;
  padding: 21px;
}
.nayami_text h3{
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  padding-top: 21px;
  margin-bottom: 34px;
  border-top: 3px solid black;
}
.nayami_text ul{
  padding-left: 21px
}
.nayami_text ul li{
  font-size: 19px;
  margin-top: 35px;
}
.nayami_list_1 li{
  list-style: url(../images/seminor-img/seminor_icon1.jpg);
}
.nayami_list_2 li{
  list-style: url(../images/seminor-img/seminor_icon1.jpg);
}
.nayami_img{
  width: 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}





/*                  content_2               */





.content_2{
  background-color: beige;
}
.content_2 h2 span:nth-child(1),.content_2 h2 span:nth-child(3){
  font-size: 34px;
}
.content_2 h2 span:nth-child(2){
  font-size: 60px;
  color: red;
}
.reason{
  width: 100%;
  height: auto;
}
.reason ul{
  width: 100%;
  height: auto;
}
.reason ul li{
  margin-bottom: 34px;
}
.reason ul li h3{
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 13px;
  color: orange;
  font-size: 32px;
}
.reason ul li h3::before{
  display: flex;
  justify-content: center;
  align-items: center;
  content: url(../images/seminor-img/seminor_icon3.jpg);
  margin-right: 13px;
}
.reason ul li p{
  font-size: 15px;
  margin-left: 50px;
}





/*                  content_3               */





.content_3 h3{
  text-align: center;
  margin: 34px 0;
  line-height: 1.618;
}

.strong_point{
  width: 100%;
  height: auto;
}
.strong_point ul{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.strong_point ul li{
  width: 23.6%;
  height: auto;
}
.point_wrap{
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.point_img{
  width: 100%;
}
.point_text{
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
}
.point_text h3{
  margin: 13px 0;
  text-align: center;

}
.point_text p{

}
.about_more{
  margin-top: 34px;
  text-align: right;
}
.about_more p{
  font-size: 21px;
  margin-right: 34px;
  padding: 8px 21px;
  border: 3px solid black;
  cursor: pointer;
}






/*                  content_4               */






.row_voice{
  width: 100%;
  height: auto;
  margin-bottom: 34px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.voice_wrap{
  width: 50%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.voice_img{
  width: 38.19%;
  height: 144px;
  background-color: black;
}
.voice_text{
  width: calc(100% - 38.19%);
  height: auto;
  padding: 0px 13px 13px 13px;
  position: relative;
}
.more_voice{
  width: auto;
  height: 89px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.more_voice a{
  font-size: 21px;
  font-weight: bold;
  width: auto;
  height: auto;
  padding: 5px 55px;
  border: 3px solid black;

}




/*                  content_5               */





.riji_wrap{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.riji_img{
  width: 40.6%;
  height: auto;
}
.riji_img p span{
  font-weight: bold;
}
.riji_text{
  width: calc(100% - 27.6%);
  height: auto;
  padding-left: 21px;
}






/*                  content_6               */





.info_wrap{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.info_wrap table{
  width: auto;
  height: auto;
  border-collapse: collapse;
  border: 1px solid black;
}
.info_wrap tr{
  border-bottom: 1px solid black;
}
.info_wrap tr:last-of-type{
  border-bottom: none;
}
.info_wrap tr th{
  width: auto;
  height: auto;
  padding: 13px;
  text-align: center;
  border-right: 1px solid black;
  line-height: 1.618;
  background-color: seashell;
}
.info_wrap tr td{
  width: auto;
  height: auto;
  padding: 13px 34px 13px 13px;
  text-align: left;
}
.info_wrap tr td ul{
  padding-left: 13px;
}
.info_wrap tr td ul li{
  list-style: disc;
}
.info_wrap tr td ul li:first-of-type{
  margin-bottom: 8px;
}



/*                  content_7               */





.map_wrap{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.canvas{
  width: 50%;
  height: 377px;
  background-color: black;
}
.canvas iframe{
  width: 100%;
  height: 100%;
}
.access{
  width: 50%;
  height: auto;
  padding-left: 21px;
}
.access h4{
  margin-bottom: 21px;
}
.access ul{
  padding-left: 21px;
}
.access ul li{
  margin-bottom: 13px;
  list-style: disc;
  font-size: 16px;
}
.access p:first-of-type{
  margin-top: 0;
  font-size: 13px;
  padding-left: 0;
}
.access p:first-of-type::before{
  content: "※";
}
.access p{
  font-size: 15px;
  margin-top: 13px;
  padding-left: 21px;
}




/*                  content_8               */





.seminor_engage{
  width: 100%;
  height: 377px;
  background-color: black;
}





/*                  footer                   */




footer{
  width: 100%;
  height: auto;
  margin-top: 55px;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
}
footer p{
  color: white;
}




/*                  seminor_form            */



.seminor_form h2{
  font-size: 40px;
}
.seminor_form h2 span{
  font-size: 24px;
}
.form_wrap{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.seminor_input table{
  width: auto;
  height: auto;
  border-collapse: collapse;
}
.seminor_input table tr th{
  padding: 13px;
}
.seminor_input table tr th:last-of-type{
  vertical-align: top;
}
.seminor_input table tr td{
  vertical-align: middle;
  position: relative;
}
.seminor_input table tr td label.error{
  color: red;
  margin-left: 13px;
}
.year p input{
  margin-right: 8px;
}
.btn_wrap{
  margin-top: 34px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}








/*                  modal                   */





.modal_wrapper{
  width:
}
#modal-overlay{
	z-index:3;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color: rgba(0, 0, 0, 0.75);
  cursor: pointer;
}
.modal_content{
  width: 100%;
  height: 120vh;
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  z-index: 4;
}
#modal_box{
  display: none;
  width: auto;
  max-width: 987px;
  height: auto;
  position: relative;
  visibility: visible;
}
.close_btn{
  position: absolute;
  content: "";
  top: -8px;
  right: -8px;
  width: 15px;
  height: 15px;
}
